package es.bsc.inb.etransafe.srdomain.rest.api.model.CDISCTerminology;

public enum FieldName {
    STUDYID,
    DOMAIN,
    SRSEQ,
    SRRISK,
    SPGRPCD,
    GRPLBL,
    SRGRPDOS,
    SRSEX,
    SRSTDY,
    SRSTPHSE,
    SROBSTDY,
    SRENDY,
    SRENPHSE,
    SROBENDY,
    SRDOMAIN,
    SRSPEC,
    SRTSTCD,
    SRFNDG,
    SRORES,
    SROBSV,
    SROBSQ,
    SRSEV,
    SRPCNT,
    SRSIGF,
    SRTRTEF,
    SRCOMNT
}
